WORDMATCH(1e)

NAME
wordmatch - Finds regions of identity (exact matches) of two sequences

SYNOPSIS

wordmatch -asequence seqset -bsequence seqall -wordsize integer [-dumpalign toggle] -outfile align [-logfile outfile] [-dumpfeat toggle] -aoutfeat featout -boutfeat featout

wordmatch -help

DESCRIPTION

wordmatch is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Local" command group(s).

OPTIONS

  Input section

-asequence seqset

-bsequence seqall

  Required section

-wordsize integer
    Default value: 4

  Output section

-dumpalign toggle
    Default value: Y

-outfile align

-logfile outfile
    Statistics on distribution of kmers and matches Default value: wordmatch.log

-dumpfeat toggle
    Default value: Y

-aoutfeat featout

-boutfeat featout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

wordmatch is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.